<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1973-02-18 11:00:00.00 GD 00h25'27.34" E 50d55'20.72" N</id>
<person>
<lastname>Martin Bojowald</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1973-02-18 12:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1973-02-18 11:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1973-02-18 13:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1973-02-18 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>District de Cologne</county>
<city>Juliers</city>
<longitude>00h25'27.34" E</longitude>
<latitude> 50d55'20.72" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Rhénanie du Nord-Westphalie</state>
<country>Allemagne</country>
</horoscope>
